De compatibiliteit van Photoshop 5 Met een iMac Intel

Adobe Systems introduceerde Photoshop 5 mei 1998, wanneer Mac OS 8.1 de huidige versie van het Macintosh-besturingssysteem was. Photoshop 5 kan worden geïnstalleerd op een Macintosh-computer met de Classic-omgeving, maar Intel iMacs kan niet worden uitgevoerd Classic.

Classic-omgeving

Vóór de komst van Macintosh-computers op basis van Intel-processors, Apple heeft steun verleend voor toepassingen die niet zou draaien op Mac OS X via de Classic-omgeving. Deze emulatie creëerde een virtuele machine met Mac OS 9 onder Mac OS X.

Installeer SheepShaver

Deze gratis open-source PowerPC-emulator in staat stelt de huidige Intel-Macs naar Mac OS 8.5 lopen door OS 9.0.4 en Photoshop 5. Het opzetten van SheepShaver vereist beeld Macintosh ROM geduld en een retail-exemplaar van de juiste versie van het Mac OS. Stap-voor-stap online tutorials te vereenvoudigen installatie.

Zoek compatibele hardware

Sinds Photoshop 5 zal niet native draaien op een Intel iMac, op zoek naar een gebruikte Macintosh computer met een G4-processor, zodat u uw Adobe-software kunnen gebruiken onder de Classic-omgeving. Probeer een systeem dat u kunt testen voordat je het koopt te vinden.

Verkrijgen Compatible Software

Photoshop 5 komt niet in aanmerking voor een upgrade naar recente versies van Photoshop. De huidige versie, Adobe Photoshop CS5, zal native draaien op een Intel iMac.